Imagick::getImageResolution
Imagick::getImageScene
The Imagick class
PHP Manual

# Imagick::getImagesBlob

(PECL imagick 2.0.0)

Imagick::getImagesBlob — Returns all image sequences as a blob

### Description

string Imagick::getImagesBlob ( void )
Warning

This function is currently not documented; only its argument list is available.

Implements direct to memory image formats. It returns all image sequences as a string. The format of the image determines the format of the returned blob (GIF, JPEG, PNG, etc.). To return a different image format, use Imagick::setImageFormat().

### Return Values

Returns a string containing the images. On failure, throws ImagickException.

Imagick::getImageResolution
Imagick::getImageScene
The Imagick class
PHP Manual